* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

@font-face {
	font-family: "Montserrat";
	src: url("fonts/Montserrat-VariableFont_wght.ttf");
}
@font-face {
	font-family: "RetniSans-Bold";
	src: url("fonts/RetniSans-Bold.ttf");
}
@font-face {
	font-family: "RetniSans-Medium";
	src: url("fonts/RetniSans-Medium.ttf");
}
@font-face {
	font-family: "RetniSans-Light";
	src: url("fonts/RetniSans-Light.ttf");
}
@font-face {
	font-family: "BIP";
	src: url("fonts/bip.ttf");
}
@font-face {
	font-family: "Inter";
	src: url("fonts/Inter-VariableFont_slnt,wght.ttf");
}
body{
	overflow-x: hidden;
}
header {
	width: 100%;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0px 25px;
	font-family: "RetniSans-Light";
	position: relative;
	z-index: 10;
}
main{
	position: relative;
	overflow: hidden;
}
.header__logo {
	width: 100px;
	height: 84px;
	background-image: url(pictures/header_logo.png);
	background-position: center;
	background-size: cover;
	transition-property: opacity;
	transition-duration: 0.3s;
	position: fixed;
	z-index: 10;
	top: 15px;
}
.header__logo:hover {
	opacity: 0.7;
}
.header__language {
	width: 69px;
	height: 13px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__language > a {
	color: #ffffff;
	font-size: 14px;
}
.header__language > a > span:hover {
	font-family: "RetniSans-Medium";
}
nav {
	width: 150px;
	height: 75%;
	position: fixed;
	z-index: 11;
	font-size: 20px;
	font-family: "RetniSans-Bold";
	color: #ffffff;
	padding-left: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-top: 100px;
}

.menu_wrapper {
	width: 110px;
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: center;
	opacity: 0.5;
	transition-property: opacity;
	transition-duration: 0.3s;
	color: #ffffff;
}
.menu_wrapper > a {
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: center;
	width: 150px;
	height: 25px;
}
.menu_wrapper > a > span {
	width: 105px;
	height: 25px;
}
.menu_wrapper:hover {
	cursor: pointer;
	opacity: 1;
}
.circle {
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	border-radius: 10px;
	margin-right: 7px;
}
.line {
	height: 20px;
	width: 1px;
	background-color: #ffffff;
	margin-left: 4px;
	opacity: 0.5;
}

footer {
	width: 100%;
	height: 100px;
	background-color: #a4d9e1;
	font-family: "Inter";
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}
.mobNav {
	width: 40px;
	height: 40px;
	background-image: url(pictures/bars.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: none;
	transition: 0.5s;
}
.overlay-content {
	font-family: "RetniSans-Bold";
}
a {
	text-decoration: none;
	color: #ffffff;
}
.active-lang {
	font-family: "RetniSans-Medium";
	font-size: 16px;
}
.active-lang-mob {
	font-family: "RetniSans-Bold";
	font-size: 22px;
}
.passive-lang-mob {
	font-family: "RetniSans-Light";
	font-size: 20px;
}
.main__gradient1 {
	width: 100%;
	height: 200px;
	background: linear-gradient(#78c7c2, #a4d9e1);
}
.main__gradient2 {
	width: 100%;
	height: 200px;
	background: linear-gradient(#a4d9e1, #78c7c2);
}
.firstColor {
	background-color: #78c7c2;
}
.secondColor {
	background-color: #a4d9e1;
}
.d-flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
noColor {
	background-color: none;
}
.hidden {
	display: none;
}
.active-menu {
	opacity: 1;
}

@media screen and (max-width: 1280px) {
	footer > span {
		width: 70%;
		height: 100%;
	}
	.header__logo {
		width: 80px;
		height: 67px;
		position: relative;
		top: 0;
	}
	nav > .wrap,
	header > .header__language {
		display: none;
	}
	footer > span {
		width: 70%;
	}
	.main__gradient1,
	.main__gradient2 {
		height: 200px;
	}
	.mobNav {
		display: block;
	}
}
@media screen and (max-width: 950px) {
}
